Subject: bug#63293: 30.0.50; EasyPG seems has a bug on saving the encrypted file buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 05 May 2023 16:38:56 +0300

> From: "Christopher M. Miles" <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 05 May 2023 19:02:34 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > merge 63293 63256
> > thanks
> >
> >> From: "Christopher M. Miles" <[email-masked]>
> >> Date: Thu, 04 May 2023 10:46:22 +0800
> >
> > This is an exact duplicate of bug#63256.  Any reason why are you
> > decided to post this again?
> >
> 
> Sorry for duplicated emails. I originally send from macOS sendmail, but
> I can't find the sent email. I guess it's failed. So I decided to send
> again on Web Gmail.

You should be able to look up your bug reports via the Web form at

  https://debbugs.gnu.org/

Please always try to verify that your bug report is not recorded by
the bug tracker, before you report the same bug again.